/* CSS Document */

/* Fonts */

@font-face {
				font-family: 'gobCL-Bold';
				src: url('font/gobclbold.eot');
				src: url('font/gobclbold.eot?#iefix') format('embedded-opentype'),
						 url('font/gobclbold.woff') format('woff'),
						 url('font/gobclbold.ttf') format('truetype'),
						 url('font/gobclbold.svg#gobclbold') format('svg');
				font-weight: normal;
				font-style: normal;
		}
		
@font-face {
				font-family: 'gobCL';
				src: url('font/gobclregular.eot');
				src: url('font/gobclregular.eot?#iefix') format('embedded-opentype'),
						 url('font/gobclregular.woff') format('woff'),
						 url('font/gobclregular.ttf') format('truetype'),
						 url('font/gobclregular.svg#gobclregular') format('svg');
				font-weight: normal;
				font-style: normal;
		}

@font-face {
    font-family: 'gobcllight';
    src: url('font/gobcl_light-webfont.eot');
    src: url('font/gobcl_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/gobcl_light-webfont.woff') format('woff'),
         url('font/gobcl_light-webfont.ttf') format('truetype'),
         url('font/gobcl_light-webfont.svg#gobcllight') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Fin Fonts */

* {
	margin: 0px;
	padding: 0px;
}

a {
	text-decoration: none;
	outline: none;
}
img {
	border: 0px;
}

body{
	margin:0;
	padding:0;
	background: url(../images/bg_body.png) repeat;
	/*font-family:;*/
	outline: none;
	
}

/*FOOTER*/

.contenedor_footer {
	width:960px;
	height:1040px;
	margin:0 auto;
	background: #FFF;
	/*box-shadow: 0px 0px 20px #999999;*/
	-webkit-box-shadow: 0px 0px 20px #999999;
	-moz-box-shadow: 0px 0px 20px #999999;

	}


/* ------------------------------ HUINCHA PROGRAMAS DEL MINISTERIO ------------------------------ */

#programas_mtt{
	width: 960px;
	height: 55px;
	background: url(../images/barra_programas.png) no-repeat 0 0 transparent;
	float: left;
	/*margin-top: 3px;*/
	/*border: 1px solid red;*/
	/*position: absolute;*/
}


.contenedor_programas{
	width: 800px;
	height: 55px;
	float: left;
	margin-left: 150px;
	margin-top: 5px;
	/*border: 1px solid blue;*/	
	/*position: absolute;*/
	
}

#programas_mtt ul {
	list-style: none;
}

#programas_mtt ul li {
	float: left;
	font-family:'gobCL', arial,sans-serif;
	font-weight: normal;
	margin-left: 5px;
	margin-right: 5px;
} 

#programas_mtt ul li a {
	display: block;
	height: 38px;
	line-height: 40px;
	color: #787878;
	border-left: 1px solid #e1e1e1;
	/*border-right: 1px solid #fff;*/
	padding: 0 15px;
	float: left;
	text-decoration: none;
	font-size: 13px;
}

#programas_mtt ul li a:hover {
	color: #005fab;
}

/* ------------------------------ HUINCHA PROGRAMAS DEL MINISTERIO ------------------------------ */






#footer {
    background: url(../images/new_footer.jpg?12345) no-repeat 0 0 #FFF;
    border-top: medium none;
    clear: both;
    color: #666666;
    height: 225px; /*185px;*/
    padding: 1em;
    background-size:1080px;
    /*box-shadow: 0px 0px 15px #999999;
	-webkit-box-shadow: 0px 0px 15px #999999;
	-moz-box-shadow: 0px 0px 15px #999999;*/
	border: 1px solid red
	}
	
#footer img {
	border: 0;
}


#footer_seremi {
    background: url("http://apps.mtt.cl/www/seremi/rm/imgs/footer_seremi.jpg") no-repeat scroll 0 0 #8495A7;
    border-top: 1px solid #666666;
    clear: both;
    color: #666666;
    height: 200px;
    padding: 1em;
}
#wp-exec-php-footer {
	background:#f2f2f2 ;
	display: none;
}
#footRibb {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #444444;
    border-image: none;
    border-left: 1px solid #444444;
    border-right: 1px solid #444444;
    border-style: none solid;
    border-width: medium 1px;
    float: left;
    margin-bottom: 2em;
}
.infoContacto {
    color: #000000;
    float: left;
    font-size: 9px;
    width: 150px;
 }
 
#footerLinks {
    margin-left: 160px;
    width: 772px;
    font-family:'gobCL', arial,sans-serif;
    font-style: normal;
}
.footerLink {
    float: left;
    height: 192px;
    margin-left: 4px;
    padding: 3px;
    width: 240px;
}
.footerLink h5 {
    color: #1F598F;
    margin: 0;
    padding: 0.5em;
    text-align: center;
}
.footerLink ul, .footerLink li, .footerLink a {
    color: #666666;
    font-size: 10px;
    list-style: none outside none;
    margin: 1px;
    padding: 0;
    text-decoration: none;
}
.footerLink a {
    border-bottom: 1px dotted #666666;
    display: block;
    padding: 3px;
}
.footerLink a:hover {
    color: #1F598F;
}
.infoContacto hr {
    border-top: 1px dotted #666666;
    margin-top: 10px;
}




/* ESTILOS INTERIOR */

.interior_noticias{
	width:602px;
	margin:0;
	background:#FFF;
	float: left;
	}
.interior_noticias em {
	margin-bottom: 20px;
	display: block;
	font-size: 14px;
	color: #999;
} 
.search .interior_noticias em {
	margin-bottom: 10px;
	display: block;
	font-size: 12px;
	color: #666;
	font-style: normal;
}

.category .interior_noticias em {
	margin-bottom: 10px;
	display: block;
	font-size: 12px;
	color: #666;
	font-style: normal;
}
.interior_noticias ul {
	color: #666666;
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 25px;
    margin-left: 40px;
}

.interior_noticias ul li {
	margin-bottom: 10px;
}
.interior_noticias h1 {
	font-family: 'gobCL-Bold',arial,sans-serif;
	font-size:22px;
	font-weight:normal;
	color:#0064ae;
	width:900px;
	float:left;
	display:block;
	margin-top:5px;
	margin-bottom: 10px;
}
.interior_noticias a {
	color: #0064ae;
    /*float: left;*/
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    font-weight: normal;	
}
.category .noticias_detalle .wp-post-image {
	margin-bottom: 10px;
}
.search .noticias_detalle .wp-post-image {
	margin-bottom: 10px;
}
.caja_nota_titulares em {
	font-style: normal !important;
}
.noticias_detalle .wp-post-image {
	margin-bottom: 20px;
}
.noticias_detalle{
	width:600px;
	margin:0;
	float:left;
	margin-left:20px;
	margin-top:30px;		
	}
			
.interior_noticias .fecha_noticia{
	width:200px;
	height:16px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	font-weight:normal;
	float:left;
	display:block;
	margin-left:15px;
	margin-bottom:5px;
	}
			
.tit_categoria{
	
	height:15px;
	float:left;
	background:url(../images/bg_titulo_categoria.png) no-repeat right center;
}
	
.noticias_detalle .tit_categoria p{
	background:#0064ae;
		font-family:Verdana, Geneva, sans-serif;
		font-size:10px;
		font-weight:normal;
		line-height:14px;
		margin:0 auto;
		padding-left:5px;
		color:#FFF;
		height:15px;
		margin-right:20px;
}
.noticias_detalle .tit_categoria p a {
	color:#FFF;
}
					
h3.tit_noticias{
	font-family: 'gobCL-Bold',arial,sans-serif;
	font-size:22px;
	font-weight:normal;
	color:#0064ae;
	width:600px;
	float:left;
	display:block;
	margin-top:5px;
	}
	
	.img_huincha_azul_rojo{
	width:600px;
	float:left;
	margin-top:5px;
	margin-bottom: 10px;
	}
						
	.img_noticia_interior{
	width:600px;
	height:200px;
	float:left;
	margin-top:10px;
	margin-bottom: 20px;
	}
	
	.sociales_noticias{
		width:300px;
		float:left;
		}
		
	.interior_noticias h6{
		font-family:Verdana, Geneva, sans-serif;
		font-size:14px;
		font-weight:normal;
		font-style:italic;
		float:left;
		margin-bottom:20px;
		color:#999999;		
		}
	
	.interior_noticias p{
		font-family:Verdana, Geneva, sans-serif;
		font-size:12px;
		font-weight:normal;
		float:left;
		margin-bottom:25px;
		color:#666666;		
		}
		
	
/* SIDEBAR */	
			
.sidebar{
	width:300px;
	float:right;
	margin-top:30px;
	margin-right:20px;
	}
	
.sidebar .banner_superior_not{
	width:300px;
	height:300px;
	float:right;
	margin-bottom:20px;
	border:solid 1px #cccccc;
	}

.sidebar h3.titulo_titulares{
	font-family: 'gobCL-Bold',arial,sans-serif;
	font-size:22px;
	font-weight:normal;
	color:#0064ae;
	width:300px;
	float:left;
	display:block;
	margin-top:5px;
	}
	
.sidebar img.huincha_tit{
	width:100%;
	margin-bottom:10px;
	float:right;
	}

.sidebar .caja_nota_titulares{
	width:300px;
	float:right;
	}

.sidebar img.nota_titulares{
	width:300px;
	height:110px;
	float:right;
	margin-bottom:10px;
	}

.sidebar .caja_nota_titulares h3{
	font-family: 'gobCL-bold',arial,sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#0064ae;
	width:300px;
	float:right;
	display:block;
	margin-top:5px;
	margin-bottom:5px;
	font-style: normal;
	}
	
.sidebar .caja_nota_titulares p {
    color: #666666;
    font-family: 'gobCL',arial,sans-serif;
    font-size: 14px;
    font-weight: normal;
    width: 300px;
	float:left;
	display:block;
}
.sidebar .caja_nota_titulares a.leer_mas_side {
    color: #666666;
	float:left;
    font-family: 'gobCL',arial,sans-serif;
    font-size: 12px;
    font-weight: normal;
	margin-left:0px;
	margin-bottom:30px;
	margin-top: 5px;
	display:block;
}
.sidebar .caja_nota_titulares a:hover {
    color: #005FAB;
	}
	
.sidebar img.linea_divisor{
	width:300px;
	margin-top:10px;
	margin-bottom:20px;
	background:url(../images/linea_divisor_gris.png) no-repeat;
	}

.sidebar h5{
	font-family: 'gobCL-Bold',arial,sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#0064ae;
	width:300px;
	float:right;
	display:block;
	margin-top:5px;
	}
.sidebar .menu-secciones  li.ult_nav a {
	border-right:0px; 
}

/* LEER MAS NOTICIA GRANDE */

.box_bajo {
	margin-top: 25px;
}


/* BANNER HAGA SU DENUNCIA */

		/*.banner_denuncia img {
			
			border: 1px solid #ccc;
		}*/
	
.banner_denuncia{
	width: 240px;
	height: 300px;
	display:block;
	float:left;
	position: relative;
	border-left: 1px solid #D8D8D8;
	}
	
/* BANNER HAGA SU DENUNCIA */


.plug_twitter {
	width: 230px;
	height: 300px;
	position: relative;
	float:right;
	margin-top: 20px;
	margin-right: 10px;
	/*border: 1px solid red;*/
}

#utilidad{
	width:720px;
	height:102px;
	display:block;
	border:solid red 1px;
	float:left;
	background:url(../images/bg_utilidad.png) repeat-x;
	}

.banner_utiles {
	width: 960px;
	height: 150px;
	background: #f4f4f4;
	margin-bottom: 30px;
}
.banner_utiles img {
	border: 1px solid #ccc;
}
.banner_ut {
 float: left;
 margin-top: 25px;
 margin-left: 11px;
}

.more-link {
	color: #666666;
    display: block;
    /*float: left;*/
    font-family: 'gobCL',arial,sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 10px;
    margin-left: 0;
    margin-top: 5px;
    clear: both;
}
.more-link:hover {
	color: #005fab;
}
.footerLink h5 {
	width: 200px;
	float: left;
	text-align: left;
	padding-left: 5px;
}


.ti_pagina {
    display: block;
    float: left;
    margin-top: 50px;
    position: relative;
    width: 350px;
   
}
.ti_pagina h2 {
    color: #666666;
    display: block;
    float: left;
    font-family: 'gobCL-Bold',arial,sans-serif;
    font-size: 24px;
    font-weight: normal;
    margin-left: 15px;
    width: 350px;
    text-align:left;
    padding-top:8px;

}
.ti_pagina h3 {
    color: #6E6E6E;
    float: left;
    font-family: 'gobcllight',"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    padding-left: 15px;
    width: 350px;
    text-align:left;
    margin-top:11px;
}

#menu_sup {
    position: absolute;
    right: 0px;
    top: 110px;
}
#menu_sup ul {
    list-style: none outside none;
}
#menu_sup ul li {
    float: left;
    font-family: 'gobCL',arial,sans-serif;
}
#menu_sup ul li a {
    border-left: 1px solid #E1E1E1;
    border-right: 1px solid #FFFFFF;
    color: #787878;
    display: block;
    float: left;
    font-size: 13px;
    height: 38px;
    line-height: 40px;
    padding: 0 15px;
    text-decoration: none;
}
#menu_sup ul li a:hover {
    color: #005FAB;
}
#menu-item-34 a {
    background: url("../images/selector_inicio.png") no-repeat scroll center 30px transparent;
    color: #005FAB;
}
#menu-item-35 a {
    background: url("../images/ico_facebook.png") no-repeat scroll center center transparent;
    border-right: 0 none !important;
    padding-left: 25px !important;
    text-indent: -9000px;
}
#menu-item-36 a {
    background: url("../images/ico_twitter.png") no-repeat scroll center center transparent;
    
    border-left: 0 none !important;
    border-right: 0 none !important;
    text-indent: -9000px;
}
#menu-item-37 a {
    background: url("../images/ico_youtube.png") no-repeat scroll center center transparent;
    border-left: 0 none !important;
    border-right: 0 none !important;
    padding-right: 25px !important;
    text-indent: -9000px;
}
#menu_sup_estatica {
    position: absolute;
    right: 0;
    top: 110px;
}
#menu_sup_estatica ul {
    list-style: none outside none;
}
#menu_sup_estatica ul li {
    float: left;
    font-family: 'gobCL',arial,sans-serif;
}
#menu_sup_estatica ul li a {
    border-left: 1px solid #E1E1E1;
    border-right: 1px solid #FFFFFF;
    color: #787878;
    display: block;
    float: left;
    font-size: 13px;
    height: 38px;
    line-height: 40px;
    padding: 0 15px;
    text-decoration: none;
}
#menu_sup_estatica ul li a:hover {
    color: #005FAB;
}
.inicio a {
    background: url("../images/selector_inicio.png") no-repeat scroll center 30px transparent;
    color: #005FAB;
}
.facebook a {
    background: url("../images/ico_facebook.png") no-repeat scroll center center transparent;
    border-right: 0 none !important;
    padding-left: 25px !important;
}
.twitter a {
    background: url("../images/ico_twitter.png") no-repeat scroll center center transparent;
    border-left: 0 none !important;
    border-right: 0 none !important;
    text-indent: -9000px;
}
.youtube a {
    background: url("../images/ico_youtube.png") no-repeat scroll center center transparent;
    border-left: 0 none !important;
    border-right: 0 none !important;
    padding-right: 25px !important;
    text-indent: -9000px;
}
#cabecera {
    background: url("../images/bg_cabecera.png") repeat-x scroll 0 0 transparent;
    display: block;
    height: 150px;
    position: relative;
    width: 960px;
    margin-top:-17px;
    margin-bottom:10px;
}

#logo_mtt{
	width:150px;
	height:137px;
	background-image: url(../Images/logo_mtt.png);
	float:left;
	display:block;
	background-repeat:no-repeat;
	margin-left:13px;
	}
